From a6038f443c943e19a6235cef99c8f925e52e356b Mon Sep 17 00:00:00 2001
From: Remy DeCausemaker <decause@redhat.com>
Date: Jun 04 2015 19:18:32 +0000
Subject: [PATCH 60/254] Added About widget to __init__.py


---

diff --git a/hubs/widgets/__init__.py b/hubs/widgets/__init__.py
index 4078e33..f2268e7 100644
--- a/hubs/widgets/__init__.py
+++ b/hubs/widgets/__init__.py
@@ -2,6 +2,7 @@ from hubs.widgets import dummy
 from hubs.widgets import stats
 from hubs.widgets import rules
 from hubs.widgets import sticky
+from hubs.widgets import about
 
 from hubs.widgets.base import AGPLv3, smartcache
 
@@ -10,6 +11,7 @@ registry = {
     'stats': stats,
     'rules': rules,
     'sticky': sticky,
+    'about': about,
 }
 
 

